/*
--- CLIENT
--- Editor stylesheet
--- By James Barnsley
*/

* {
	margin: 0;
	padding: 0;
	border: 0;
}

body {
	font-family: 'Open Sans', sans-serif;
	font-size: 10px;
}

a {
	text-decoration: none;
	color: #d91921;
	outline: none;
}

img {
	/*max-width: 100%;*/
	height: auto;
	display: block;
}

main ul {
	list-style-type: square ;
	padding-left: 14px;
}

.mobile-show {
	display: none;
}

.hide {
	display: none;
}

.more {
	text-transform: uppercase;
	font-weight: 700;
	color: #000;
}

.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
	width: 20px;
	right: 6px;
	border-radius: 0px !important;
	-moz-border-radius: 0px !important;
}
	
	

/* ================================================================================ STRUCTURE ============== */
/* ========================================================================================================= */

.clear {
	clear: both;
}

.clearfix:after {
	content: "";
	display: table;
	clear: both;
}

.limit-img img {
	max-width: 100%;
	height: auto;
}

.inner {
	max-width: 800px;
	margin: 0 auto;
}

#logo img{
		margin: 0px !important;
}

.inner img{
	margin-top: 20px;
}

/*.inner {
	max-width: 1050px;
	width: 100%;
	margin: 0 auto;
	padding: 0 20px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
}*/

section {
	padding-top: 30px;
	clear: both;
}

main.w70 {
	padding-right: 40px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
}

aside {
	width: 30%;
}

.w16 {
	width: 16.666%;
}

.w20 {
	width: 20%;
}

.w25 {
	width: 24.5%;
}

.w27{
	width: 26.5%;
}


.w28{
	width: 28%;
}

.w30 {
	width: 31%;
}

.w33 {
	width: 33%;
}

.w40 {
	width: 40%;
}

.w45 {
	width: 45%;
}

.w55 {
	width: 55%;
}

.w60 {
	width: 60%;
}

.w65 {
	width: 65%;
}

.w70 {
	width: 70%;
}

.w75 {
	width: 75%;
}

.w80 {
	width: 79.3%;
}
.w-third {
	width: 31%;
	margin-right: 3.5%;
}

.w-quarter{
	width: 22%;
	margin-right: 4%;
	margin-left: 0;
}

.w-two-thirds {
	width: 65.5%;
	margin-right: 3.5%;
}

.w-half {
	width: 48%;
	margin-right: 4%;
}

.w-third.last,
.w-third:nth-of-type(3n),
.w-half.last,
.w-half.pos-2,
.w-half.even {
	margin-right: 0;
}


div.left.w-half.limit-img:nth-of-type(2n){
	margin-right: 0;
}

.left,
.left-sq {
	float: left;
}

.left-sq{
	height: 168px;
}

.right {
	float: right;
}

.breadcrumbs {
	text-transform: uppercase;
	font-size: 1.4em;
	color: #666;
	margin-bottom: 31px;
}

.breadcrumbs a {
	color: #ccc;
}



/* ================================================================================ BUTTONS ================ */
/* ========================================================================================================= */

.button,
input[type="submit"] {
	font-weight: bold;
	color: #fff;
	font-size: 1.3em;
	display: inline-block;
	box-shadow: 4px 4px 5px rgba(0,0,0,0.25);
}

.button span:first-child {
	/*font-family: 'FontAwesome', sans-serif;*/
	font-size: 2.4em;
	padding: 7px 10px 0px 10px;
	display: inline-block;
}

.button span:last-child {
	padding: 11px 20px 10px 10px;
	display: inline-block;
	vertical-align: top;
}

.grey,
input[type="submit"] {
	background: #808080;
}

input[type="submit"] {
	padding: 10px 20px 11px 20px;
  	font-family: 'Open Sans', sans-serif;
  	cursor: pointer;
}

#Remember label {
	display: inline-block;
	vertical-align: top;
}

#ForgotPassword {
	margin-top: 15px;
	margin-bottom: 0;
	font-size: 1.3em;
}



/* ================================================================================ LOG IN PAGE ============ */
/* ========================================================================================================= */

body.Security {
	background: #d91921;
}

section.security {
	padding-top: 60px;
}

section.security .inner {
	max-width: 350px;
	background: #fff;
	padding: 20px;
}

section.security .inner img {
  	margin: 0 auto;
}

section.security .branding {
	margin-bottom: 20px;
}



/* ================================================================================ HEADER & NAV =========== */
/* ========================================================================================================= */

header {
	/*height: 600px;
	height: 435px;*/
	min-height: 385px;
	padding-bottom: 15px;
	background-repeat: no-repeat;
	background-size: cover;
	/*background-position: 50% center;*/
	background-position: 50% 20%;
}

#logo-container {
	/*background: url('../images/header-bg.png') right bottom no-repeat;
	background-position-y: -50px;
	background-position-y: -117px;*/
	/*height: 290px;*/
	background: url('../images/header-bg.png') center bottom no-repeat;
	height: 205px;
}


#logo-container .inner {
	position: relative;
}
/*
.header-bg {
	position: absolute;
	bottom: 0;
	left: -400px;
}*/

#logo {
	display: inline-block;
	/*margin-top: 30px;*/
	margin-top: 25px;
	width: 180px;
	position: absolute;
	left: -90px;
}

#menu-container {
	position: fixed;
	right: -275px;
	top: 0;
	bottom: 0;
	z-index: 999;
	width: 344px;
}

#menu-button {
	/*font-family: 'FontAwesome' sans-serif;*/
	color: #fff;
	background: url('../images/nav-button.png') 0 0 no-repeat/* #d91921*/;
	padding: 6px 20px 6px 10px;
	font-size: 2.8em;
	display: inline-block;
	position: absolute;
	top: 50px;
	right: 230px;
	z-index: 1;
	cursor: pointer;
	width: 80px;
	height: 49px;
	/*border-top-left-radius: 25%;
	border-bottom-left-radius: 25%;*/
}
/*
#menu-button:before {
	content: '';
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 0 5px 32px;
	border-color: transparent transparent #d91921 transparent;
	position: absolute;
	left: 12px;
	top: -5px;
}

#menu-button:after {
	content: '';
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 5px 0 0 32px;
	border-color: #d91921 transparent transparent transparent;
	position: absolute;
	left: 12px;
	bottom: -5px;
}
*/
#menu {
	width: 300px;
	background: #d91921;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;	
}

#menu .menu-inner {
	/*padding: 55px 0 55px 10px;*/
	padding: 55px 0;
}

#menu li {
	list-style: none;
	text-align: right;
	/*padding-left: 10px;*/
	z-index: 3;
}

#menu .menu-inner > ul > li {
	margin-bottom: 25px;
}

#menu .menu-inner > ul > li > ul > li {
	position: relative;
}

#menu .menu-inner > ul > li > ul > li:last-child > a,
#menu .menu-inner > ul > li > ul > li:last-child > span {
	border-bottom: 1px solid #ad1015;
}

#menu .menu-inner > ul > li > ul > li > a:hover,
#menu .menu-inner > ul > li > ul > li > span:hover,
#menu li a.toplink:hover {
	background: rgba(255,255,255,0.1);
}

#menu li a,
#menu li span.sublinkparent {
	color: #fff;
	text-transform: uppercase;
	display: block;
	webkit-transition: background ease-out 0.2s;
    -moz-transition: background ease-out 0.2s;
    -o-transition: background ease-out 0.2s;
    transition: background ease-out 0.2s;
}

#menu li a.toplink {
	font-weight: bold;
	font-size: 1.85em;
	padding: 10px 0;
	margin: 0 15px;
}

#menu li.active span.sublinkparent {
	color: #d91921;
	border-top: 1px solid #fff;
	webkit-transition: color ease-out 0.2s, border-top ease-out 0.2s;
    -moz-transition: color ease-out 0.2s, border-top ease-out 0.2s;
    -o-transition: color ease-out 0.2s, border-top ease-out 0.2s;
    transition: color ease-out 0.2s, border-top ease-out 0.2s;
}

#menu li.active span.sublinkparent.opened {
	border-bottom: none;
}

#menu li.active  {
	background: #fff;
	webkit-transition: background ease-out 0.2s;
    -moz-transition: background ease-out 0.2s;
    -o-transition: background ease-out 0.2s;
    transition: background ease-out 0.2s;
}

#menu li a.sublink,
#menu li span.sublinkparent {
	font-size: 1.4em;
	padding: 6px 0;
	margin: 0 15px 0 25px;
	border-top: 1px solid #ad1015;
}

#menu li span.sublinkparent {
	cursor: pointer;
}

#menu li span.sublinkparent:after {
	content: '';
	width: 0;
	height: 0;
	position: absolute;
	top: 9px;
	left: 6px;
	border: 8px solid transparent;
	border-left-width: 18px;
	border-right-width: 14px;
	border-right-color: rgba(255,255,255,0.35);
}

#menu .submenu.third {
	position: absolute;
	top: -1px;
	right: 300px;
	background: #fff;
	width: 600px;
	padding: 32px 22px;
	border-top: 1px solid #d91921;
	border-bottom: 5px solid #828899;
	border-left: 1px solid #d91921;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	display: none;
}

#menu .submenu.third li {
	float: left;
  	width: 33.333%;
  	height: 175px;
}

#menu .submenu.third li a {
	color: #000;
	text-align: left;
	padding: 0 10px;
	margin: 0;
	border-top: none;
	font-size: 1.2em;
}

#menu .submenu.third li a img {
	margin-bottom: 10px;
}

.mCustomScrollBox {
	overflow: inherit;
}

.mCSB_container {
	overflow: inherit;
}

.mCSB_inside>.mCSB_container {
	margin-right: 25px;
}

.mCSB_scrollTools .mCSB_draggerContainer {
    right: 7px;
}

#mobile-link {
  /*color: #d91921;
  font-family: FontAwesome;
  font-size: 28px;*/
  cursor: pointer;
  position: absolute;
  top: 30px;
  right: 30px;
  width: 32px;
  height: 32px;
  background: url('../images/mobile-nav-button.png') 0 0 no-repeat;
}

.mm-page {
	background: #fff !important;
}

.mm-menu {
	background: #d91921;
}

.mm-listview > li a {
	color: #fff;
	text-transform: uppercase;
	display: block;
}
.mm-menu .mm-listview > li:after {
	border-color: #ad1015;
}

.mm-menu .mm-listview > li .mm-prev:before,
.mm-menu .mm-listview > li .mm-next:after,
.mm-menu .mm-listview > li .mm-arrow:after {
	border-color: rgba(255,255,255,0.35);
}

.overview{
	background-color: #d91921;
	color: #fff;
	padding: 3px 6px;
	position: absolute;
	top:113px;
	left: 126px;
}




/* ================================================================================ HOME PAGE ============== */
/* ========================================================================================================= */

.home.intro-panel,
.home.featured-page,
.home-featured-panels ,
#home-latest-news{
	border-bottom: 2px solid #828899;
	padding-bottom: 40px;
	margin-bottom: 40px;
}

/*.home h2 {
	font-size: 2.5em;
	padding: 5px 17px;
}*/

/*
.home .more {
	text-transform: uppercase;
	font-weight: 700;
	color: #000;

}
*/

.home-featured-panels .left {
	margin-right: 3.5%;
	background: #eee;
	text-align: center;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	position: relative;
}

.home-featured-panels .left:nth-child(3n),
#home-latest-news .left:nth-child(3n) {
	margin-right: 0;
}

.home-featured-panels .left > a {
	color: #000;
	padding: 29px 0;
	display: block;
	min-height: 375px;
}

.home-featured-panels .left:hover {
	background: #d91921;
}

.home-featured-panels .left:hover h3,
.home-featured-panels .left:hover p,
.home-featured-panels .left:hover .more {
	color: #fff;
}

.home-featured-panels .left img {
	border-radius: 50%;
	margin: 0 auto;
	width: 72%;
}

.home-featured-panels .left h3,
.home-featured-panels .left p {
	width: 72%;
	margin: 0 auto;
}

.home-featured-panels .left h3 {
	text-transform: uppercase;
	font-family: 'titillium_webbold', sans-serif;
	color: #d91921;
	font-size: 1.5em;
	line-height: 1;
	margin: 20px auto 10px auto;
}

.featured-pages {

}

.home.featured-page p {
	margin-bottom: 0;
}

.home.featured-page .w-third p {
	font-size: 2em;
	font-weight: 600;
	color: rgb(128,128,128);
	line-height: 1.4;
	margin-top: -60px;
}

#home-latest-news .left {
	/*margin-right: 5%;*/
	box-sizing: border-box;
	-moz-box-sizing: border-box;
}

#home-latest-news .left h3 {
	margin-bottom: 0;
}



/* ================================================================================ BASIC PAGE ============= */
/* ========================================================================================================= */

.sidebar-gallery {
	list-style: none;
}

.sidebar-image {
	margin-bottom: 25px;
	
}

.sidebar-image a {
	display: block;
	position: relative;
}

.many .enlarge{
	position: absolute;
	bottom: 0;
	right: 0;
	z-index: 991;
	width: 24px;
	height: 24px;
	background: url('../images/icons.gif') 3px -47px no-repeat #d91921;
	color: #fff;
	font-size: 2.6em;
	padding: 5px 0 0 5px;
}

.enlarge,
.enlarge-sq {

	bottom: 0;
	right: 0;
	z-index: 991;
	width: 24px;
	height: 24px;
	background: url('../images/icons.gif') 3px -21px no-repeat #d91921;
	color: #fff;
	font-size: 2.6em;
	padding: 5px 0 0 5px;
}

.enlarge{
	position: absolute;
}

.enl{
	position: relative;
}

.enlarge.child,
.enlarge-sq.child {
	background-position: 3px 3px !important;
}

.caption {
	font-size: 12px;
	display: block;
	margin-top: 10px;
}

.call-to-actions {
	margin: 40px 0;
}

/*.call-to-actions > div {
	float: left;
	margin-right: 40px;
}*/

.call-to-actions > div:last-child {
	margin-right: 0;
}

.call-to-actions .w-half .button {
	width: 100%;
	height: 40px;
}

.call-to-actions .button span:first-child {
	/*line-height: 0.95; */
	width: 35px;
	height: 30px;
	background: url('../images/button-icon.png') 10px -95px no-repeat;
	padding: 5px 10px;
}

.call-to-actions .button span:first-child {
	/*line-height: 0.95; */
	width: 35px;
	height: 30px;
	background: url('../images/button-icon.png') 10px 5px no-repeat;
	padding: 5px 10px;
}

.call-to-actions .download .button span:first-child {
	background-position: 10px -95px;
}

.contact {
	padding-top: 15px;
}

.contact p {
	margin-bottom: 0;
}



/* ================================================================================ BASIC PAGE CHILDREN ==== */
/* ========================================================================================================= */

.child-pages {
	margin-top: 40px;
}

.child-pages .left{
	/*margin-right: 5%;
	margin-bottom: 57px;*/
	margin-bottom: 30px;
	background: #eee;
	text-align: center;
	box-sizing: border-box;
  	-moz-box-sizing: border-box;
  	position: relative;
}

.child-pages .left-sq{
	margin-bottom: 30px;
	/*background: #eee;*/
	text-align: center;
	box-sizing: border-box;
  	-moz-box-sizing: border-box;
  	position: relative;
}

.child-pages .left:nth-child(3n),
.child-pages .left-sq:nth-child(4n) {
	margin-right: 0;
}

.child-pages .left a,
.child-pages .left-sq a {
	color: #000;
	display: block;
}

.child-pages .left a{
	padding: 29px 0;
}

.child-pages .left img{
	border-radius: 50%;
	margin: 0 auto;
	width: 72%;
}

.child-pages .left-sq{

}

.child-pages .left-sq img{
	width: 100%;
	margin: 0 auto;
	overflow: hidden;
}

.child-pages .left p,
.child-pages .left-sq p {
	margin: 15px 0;
	font-size: 1.2em;
}

.child-pages .left h1 {
	font-family: 'Merriweather', serif;
	color: #fff;
	font-size: 2.75em;
	font-style: italic;
	font-weight: normal;
	line-height: 1.2;
	text-align: left;
	position: absolute;
	top: 40px;
	left: 20px;
	right: 20px;
	display: none;
}

.child-pages .left h1 span {
	text-transform: uppercase;
	font-size: 0.7em;
	display: block;
	margin-top: 20px;
	font-style: normal;
	font-weight: bold;
	font-family: 'titillium_webbold', sans-serif;
}

.container-sq,
.container-sq-req{
	margin-top: 30px;
	background: none repeat scroll 0% 0% #EEE;
	padding: 30px 20px 0 20px;
	min-height: 220px;
	height: 100%;
	overflow: auto;

	-webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.square-nav{
	position: relative;
}

.enlarge-sq{
	position: absolute;
}

.enlarge.child {
	bottom: 0;
	font-size: 2.9em;
	text-align: center;
	padding: 3px 2px 2px 3px;
}

.child-pages .left a:hover {
	background: #d91921;
}

.child-pages .left a:hover img {
	-webkit-filter: grayscale(100%);
	filter: grayscale(100%);
	opacity: 0.4;
}

.child-pages .left a:hover .child {
	display: none;
}

.child-pages .left a:hover h1 {
	display: block;
}



/* ================================================================================ PROMOTED CONTENT ======= */
/* ========================================================================================================= */

.promoted-content {
	padding-top: 0;
	margin-top: 50px;
}

.promoted-content .inner {
	border-top: 2px solid #828899;
	padding-top: 30px;
}



/* ================================================================================ OUR PROMISE PAGE ======= */
/* ========================================================================================================= */

.OurPromisePage header .inner h1:first-child {
	background: rgba(217,25,33,0.7);
	font-size: 3em;
	padding: 10px 17px 13px 17px;
	line-height: 1;
	margin-top: 25px;
	margin-bottom: 15px;
}

.OurPromisePage header .inner h1:last-child {
	font-weight: bold;
	font-size: 8em;
	padding: 3px 17px 9px 17px;
	line-height: 1;
}

.OurPromisePage main p {
	font-size: 2em;
	line-height: 1.5em;
}

.OurPromisePage main #signatures .left {
	margin-right: 8%;
}

.OurPromisePage main #signatures .left:last-child {
	margin-right: 0;
}

.OurPromisePage main #signatures img {
	margin-bottom: 5px;
}

.OurPromisePage main #signatures p {
	font-size: 1.3em;
	margin-bottom: 0;
}



/* =================================================================== LATEST NEWS PAGE & EVENT PAGE ======= */
/* ========================================================================================================= */

.news-article,
.event {
	margin-bottom: 20px;
	padding-bottom: 20px;
	border-bottom: 1px solid #ccc;
	display: block;
	color: #000;
}

.news-article:last-child,
.event:last-child {
	margin-bottom: 0;
	padding-bottom: 0;
	border-bottom: none;
}

.news-article-image,
.event-image {
	width: 22%;
	margin-right: 3%;
	float: left;
}

.news-article-content,
.has-image .event-content {
	width: 75%;
	float: left;
}

.news-article-content h3,
.event-content h3 {
	margin-bottom: 0;
}

.news-article-content p.date-created,
.event-content p.date-created {
	font-size: 1.2em;
}

.news-article-content p.content-summary,
.event-content p.date-summary {
	margin-bottom: 0;
}



/* ================================================================================ NEWS ARTICLE =========== */
/* ========================================================================================================= */

.NewsArticle .enlarge {
	bottom: 0;
}



/* ================================================================================ EVENT ================== */
/* ========================================================================================================= */

.Event .event-info {
	background: #e5e5e5;
  	padding: 20px;
	margin-bottom: 30px;
}

.Event .event-info h4 {
	margin: 0 0 5px 0;
}

.Event .event-info p:last-child {
	margin-bottom: 0;
}



/* ================================================================================ VIDEO PAGE ============= */
/* ========================================================================================================= */

.VideoHolder .video {
	/*margin-right: 5%;*/
	margin-bottom: 30px;
	min-height: 250px;
}

.VideoHolder .video:nth-of-type(3n) {
	margin-right: 0;
}

.VideoHolder .video h3 {
	margin: 5px 0 0 0;
}

.VideoHolder .video p {
	margin-bottom: 0;
}

.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
	margin-bottom: 20px;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}



/* ================================================================================ CONTACT PAGE =========== */
/* ========================================================================================================= */
.contact-people {
	padding: 0;
	margin: 0;
	list-style: none;
}

.contact-person {
	min-height: 50px;
	height: auto;

	margin-bottom: 1em;
}

.contact-person .name {
	background: #d91921;
	color: #FFF;
	height: 100%;
	padding: 5px 0;
	margin: 0 5px 5px 0;
}

.contact-person .name strong,
.contact-person .name span {
	padding: 0.2em 1em 0;
	display: block;
}

.contact-person .details span {
	padding: 15px 1em;
	margin: 0 5px 5px 0;
	height: 21px;
	display: block;
	background: #CCC;
}

.toggle-button {
	border-bottom: 1px dashed #CCC;
	padding-right: 20px;
	background: url('../images/toggle-arrow-black.png') right 10px no-repeat;
}
.toggle-button.open {
	background-position: right -90px;
}
.analytical-services{
	margin-bottom: 50px;
}

.head-office h3 a{
	color: #000;
}


/* ================================================================================ PROMOTED CONTENT ======= */
/* ========================================================================================================= */

.promoted-content .left {
	/*margin-right: 5%;*/
}

.promoted-content .left:last-child,
.contact-person .details span.last{
	margin-right: 0;
}

.promoted-content .left p {
	margin: 10px 0 0 0;
	color: #000;
}


/* ================================================================================ FOOTER ================= */
/* ========================================================================================================= */

footer {
	background: #e5e5e5;
	margin-top: 150px;
	padding: 30px 0 60px 0;
}

footer li {
	list-style: none;
}

footer a {
	font-size: 1.1em;
	color: #808080;
	display: block;
}

footer .toplink {
	text-transform: uppercase;
	color: #d91921;
	font-weight: bold;
	margin-bottom: 5px;
}

footer .social {
	clear: both;
	float: right;
	width: 16.66%;
	margin-top: 20px;
}

footer .social li {
	display: inline-block;
	margin-right: 5px;
	width: 30px;
	height: 30px;
}

footer .social li a {
	/*font-family: FontAwesome;
	font-size: 3em;*/
	color: #fff;
	width: 30px;
	height: 30px;
	background: url('../images/footer-social.png') 0 0 no-repeat; 	
}

footer .social li.linked-in a { background-posiiton: 0 0; }
footer .social li.vimeo a { background-position: 0 -30px; }

footer .wtc-log-in {
	float: left;
	background-color: #fff;
	padding: 2px 25px;
	text-transform: uppercase;
	color: #d91921;
	font-weight: bold;
	margin-top: 13px;
	box-shadow: inset 0px 0px 5px rgba(0,0,0,0.45);
}

footer .left {
	padding-right: 10px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
}